Skip to main content
GET
/
locations
/
{locationId}
/
customValues
/
{id}
Get Custom Value
curl --request GET \
  --url https://services.leadconnectorhq.com/locations/{locationId}/customValues/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "customValue": {
    "id": "rWQ709Pb62syqGLceg1x",
    "name": "Custom Field",
    "fieldKey": "{{ custom_values.custom_field }}",
    "value": "Value",
    "locationId": "rWQ709Pb6dasyqGLceg1x"
  }
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

locationId
string
required

Location Id

id
string
required

Custom Value Id

Response

Successful response

customValue
object
Last modified on March 4, 2026